Modem Smarlink 2800 en 64bits - no consigo instaler

Imagen de pascualmm
0 puntos

Mi problema es q no consigo hacer que funcione este modem. Tengo la versión servidor de 64bits. He intentado hacer:

sudo apt-get install sl-modem-daemon

 pero  no encuentra el paquete, supongo q serà por los 64bits. Me bajo slmodem-2.9.11-2007.tgz para compilarlo, y nada, q no quiere compilar. Pruebo desde la página del fabricante con SL_2800_v4.2_Linux.rar y tampoco compila. Instalo los headers, el gcc, el código de linux, y sigue sin compilar.

 Me dice algo así como que:

/usr/bin/ld: i386 architecture of input file 'dsplibs.o' is incompatible with i386: x86-64 output

toma ya!

 y ahora q hago? . alguien me puede decir algo?

un saludo,